/* CSS Document */

#navbar-icon {
    display: flex;
}

    #navbar-icon li {
        float: left;
        list-style-type: none !important;
        min-width: 0;
        flex-grow: 1;
    }

ul.topnav > li > a.nav-link {
    color: #FFF !important;
    font-weight: 200 !important;
}

ul.topnav > li:first-child > a.nav-link {
    color: #00569f !important;
    font-weight: 505 !important;
}

.box-strenghts {
    background-color: #F1F1F1;
    padding: 5px;
}

.breadcrumb {
    font-size: 0.65em !important;
}

img.merk {
    width: 120px;
}

img.merk-small {
    height: 120px;
}

.product-label {
    max-height: 50px;
}

.card-product {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.basket-product-img {
    object-fit: contain;
    object-position: center center;
    height: 200px;
    margin: auto;
    display: block;
}

.basket-summary {
    position: sticky;
    top: 1rem;
}

@media screen and (max-width: 992px) {
    img.merk-small {
        display: none;
    }
}

.categories-container {
    overflow: auto;
}

.folder img {
    height: 300px
}

.dewaelelink img {
    height: 200px
}

/*
*::-webkit-scrollbar-track {
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background-color: #F5F5F5;
	border-radius: 5px;
}

*::-webkit-scrollbar {
	width: 12px;
	background-color: #F5F5F5;
}

*::-webkit-scrollbar-thumb {
	border-radius: 5px;
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0.44, rgb(122,153,217)), color-stop(0.72, rgb(73,125,189)), color-stop(0.86, rgb(28,58,148)));
}
*/

.accordion-button::after {
    background-image: unset !important;
    margin-left: unset;
}

.bg-green {
    background-color: forestgreen
}

@media (min-width: 1200px) {
    .navbar-default .dropdown-menu {
        display: none;
        position: static
    }

        .navbar-default .dropdown-menu.show {
            display: block !important;
        }
}

.navbar .offcanvas.show .nav-item .nav-link {
    padding: 0.5rem 0rem !important;
    border-bottom: 1px solid #ecf0ef;
}

nav .dropdown-menu {
    position: absolute
}

.invoice-row p {
    margin-bottom: unset !important;
}

.invoice-row:hover {
    background-color: #e0e0e0;
}

@media (max-width: 780px) {
    .invoice-row {
        flex-direction: column;
        gap: 0.5rem;
        padding-bottom: 2rem !important;
        border-bottom: 1px solid lightgray;
    }
}

.w-fit{
    width: fit-content;
}

.h-260px{
    height: 260px;
}